<?xml version="1.0" encoding="UTF-8"?>
<theme format-ver="01.00" package="0">
<StartScreenProperty>
    <m_dateColor>FFFFFFFF</m_dateColor>
    <m_dateLayout>1</m_dateLayout>
	<m_filePath>lockscreen.png</m_filePath>
    <m_notifyBgColor>1FFFFFFF</m_notifyBgColor>
    <m_notifyBorderColor>FFFFFFFF</m_notifyBorderColor>
    <m_notifyFontColor>FFFFFFFF</m_notifyFontColor>
</StartScreenProperty>
<InfomationBarProperty>
    <m_barColor>FF000000</m_barColor>
    <m_indicatorColor>FFFFFFFF</m_indicatorColor>
    <m_noticeFontColor>FF000000</m_noticeFontColor>
    <m_noticeGlowColor>FFFF0000</m_noticeGlowColor>
    <m_noNoticeFilePath>nonotice.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>newnotice.png</m_newNoticeFilePath>
</InfomationBarProperty>
<InfomationProperty>
    <m_contentVer>01.10</m_contentVer>
    <m_title><m_default>AMONG US PS VITA THEME </m_default></m_title>
    <m_provider><m_default>ACEtheme</m_default></m_provider>
	<m_homePreviewFilePath>view_live.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>view_lock.png</m_startPreviewFilePath>
    <m_packageImageFilePath>thumbnail.png</m_packageImageFilePath>
</InfomationProperty>
<HomeProperty>
    <m_bgParam>
      <BackgroundParam>
	    <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	        <BackgroundParam>
	    <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	        <BackgroundParam>
	    <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	        <BackgroundParam>
	    <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	        <BackgroundParam>
	    <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	        <BackgroundParam>
	    <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  <BackgroundParam>
	    <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_waveType>11</m_waveType>
        <m_fontColor>ffffffff</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
	  </m_bgParam>
	  <m_bgmFilePath>Amongus_BGM.at9</m_bgmFilePath>
	<m_browser><m_iconFilePath>icon_web.png</m_iconFilePath></m_browser>
    <m_video><m_iconFilePath>icon_videos.png</m_iconFilePath></m_video>
    <m_music><m_iconFilePath>icon_music.png</m_iconFilePath> </m_music>    
    <m_ps3Link><m_iconFilePath>icon_ps3link.png</m_iconFilePath></m_ps3Link>       
    <m_party> <m_iconFilePath>icon_party.png</m_iconFilePath> </m_party>      
    <m_trophy> <m_iconFilePath>icon_trophies.png</m_iconFilePath> </m_trophy>         
    <m_near><m_iconFilePath>icon_near.png</m_iconFilePath>     </m_near> 
	<m_hostCollabo><m_iconFilePath>icon_cma.png</m_iconFilePath></m_hostCollabo>
    <m_ps4Link><m_iconFilePath>icon_ps4link.png</m_iconFilePath>  </m_ps4Link>
     <m_friend>  <m_iconFilePath>icon_friends.png</m_iconFilePath> </m_friend>         
     <m_email> <m_iconFilePath>icon_mail.png</m_iconFilePath></m_email>
      <m_calendar><m_iconFilePath>icon_calendar.png</m_iconFilePath></m_calendar>
      <m_message><m_iconFilePath>icon_messages.png</m_iconFilePath></m_message>           
      <m_parental><m_iconFilePath>icon_parental.png</m_iconFilePath></m_parental>
     <m_camera><m_iconFilePath>icon_photos.png</m_iconFilePath></m_camera>       
     <m_settings><m_iconFilePath>icon_settings.png</m_iconFilePath> </m_settings>          
     <m_power> <m_iconFilePath>icon_power.png</m_iconFilePath></m_power> 
	  </HomeProperty>
	  </theme>